#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hashable
version: 1.2.2.0
id: hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hashable-1.2.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hashable-1.2.2.0
              /usr/local/lib
hs-libraries: HShashable-1.2.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         integer-gmp-0.5.1.0-d42e6a7874a019e6a0d1c7305ebc83c4
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hashable-1.2.2.0/html/hashable.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hashable-1.2.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
